--todo 11775 - Index added by PVD on UAT

begin
execute immediate('create index XTESTARTRANSACTION on ARTRANSACTION (NVL(INVOICEHEADER_ID,(-1))) TABLESPACE INDX');
exception when others then null;
end;
/ 
